{% extends "base.html" %}

{% block content %}

{% if message is defined %}
    <p class="message">
        {{ message }}
    </p>
{% endif %}

<form class="form-horizontal" action="/signup" method="POST">
    <div class="form-group">
        <label class="control-label col-sm-2" for="username">{{ _('Username') }}</label>
        <div class="col-sm-10"><input type="text" name="username" id="username"></div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-2" for="email">{{ _('Email') }}</label>
        <div class="col-sm-10"><input type="email" name="email" id="email"></div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-2" for="password">{{ _('Password') }}</label>
        <div class="col-sm-10"><input type="password" name="password" id="password"></div>
    </div>
    <input class="btn btn-primary" type="submit" value="{{ _('Sign up') }}">
</form>

{% endblock %}
